{
  "verseBefore": "Sự sống con dính chặt vào tro bụi! Xin ban cho con sự sống bởi lời Chúa.\n\\q",
  "verseAfter": "Sự sống con dính chặt vào tro bụi!\\q1 Xin ban cho con sự sống bởi lời Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 8,
  "modifiedTimestamp": "2020-12-30T06:45:52.982Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
